=== debian/control ===
Source: libmnl
Priority: extra
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev
Standards-Version: 3.9.1
Section: libs
Homepage: http://netfilter.org/projects/libmnl/
#Vcs-Git: git://git.debian.org/collab-maint/libmnl.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libmnl.git;a=summary

Package: libmnl-dev
Section: libdevel
Architecture: any
Depends: libmnl0 (= ${binary:Version}), ${misc:Depends}
Description: minimalistic Netlink communication library (devel)
 libmnl is a minimalistic user-space library oriented to Netlink developers.
 There are a lot of common tasks in parsing, validating, constructing of
 both the Netlink header and TLVs that are repetitive and easy to get wrong.
 This library aims to provide simple helpers that allows you to re-use code
 and to avoid re-inventing the wheel.
 .
 The main features of this library are:
 .
 Small: the shared library requires around 30KB for an x86-based computer.
 .
 Simple: this library avoids complexity and elaborated abstractions that
 tend to hide Netlink details.
 .
 Easy to use: the library simplifies the work for Netlink-wise developers.
 It provides functions to make socket handling, message building,
 validating, parsing and sequence tracking, easier.
 .
 Easy to re-use: you can use the library to build your own abstraction
 layer on top of this library.
 .
 Decoupling: the interdependency of the main bricks that compose the
 library is reduced, i.e. the library provides many helpers, but the
 programmer is not forced to use them.

Package: libmnl0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: minimalistic Netlink communication library
 libmnl is a minimalistic user-space library oriented to Netlink developers.
 There are a lot of common tasks in parsing, validating, constructing of
 both the Netlink header and TLVs that are repetitive and easy to get wrong.
 This library aims to provide simple helpers that allows you to re-use code
 and to avoid re-inventing the wheel.
 .
 The main features of this library are:
 .
 Small: the shared library requires around 30KB for an x86-based computer.
 .
 Simple: this library avoids complexity and elaborated abstractions that
 tend to hide Netlink details.
 .
 Easy to use: the library simplifies the work for Netlink-wise developers.
 It provides functions to make socket handling, message building,
 validating, parsing and sequence tracking, easier.
 .
 Easy to re-use: you can use the library to build your own abstraction
 layer on top of this library.
 .
 Decoupling: the interdependency of the main bricks that compose the
 library is reduced, i.e. the library provides many helpers, but the
 programmer is not forced to use them.
