## libmnl 1.0.3

=== debian/changelog ===
libmnl (1.0.3-3ubuntu1) trusty; urgency=low

  * update-libtool.patch: Update libtool.m4 for powerpc64le.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 06 Dec 2013 20:17:35 -0700

libmnl (1.0.3-3) unstable; urgency=low

  * Fix typo in pre-depends
    Closes: #675323

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 31 May 2012 19:38:34 +1000

libmnl (1.0.3-2) unstable; urgency=low

  [ Neutron Soutmun ]
  * debian/rules:
    - Also build static library.
  * debian/libmnl{0,-dev}.install:
    - Update installation path to MultiArch libdir path.
  * Add watch file
  * Use autoreconf
    * debian/control:
      - Add dh-autoreconf to build-deps.
  * Drop duplicated "Section" filed in control file
    * debian/control:
      - Drop duplicated "Section" field of libmnl0 package as it could be
        inherited from source package. It prevents missing duplicate places
        that need to be fixed if the value ever changes.
  * Update long description with extended description
    * debian/control:
      - Update long description with extended description which explains
        what is in each package.
  * Update copyright format url to version 1.0 

  [ Anibal Monsalve Salazar ]
  * New co-maintainer: Neutron Soutmun
  * Dm-Upload-Allowed: yes

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 31 May 2012 09:17:38 +1000

libmnl (1.0.3-1) unstable; urgency=low

  * New upstream version 1.0.3
    Closes: #656870
  * Fix out-of-date-standards-version
  * DH compatibility is 9
  * Add multiarch support
  * Use hardening options

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 28 May 2012 13:03:37 +1000
