=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: libmnl
 Priority: extra
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Uploaders: Neutron Soutmun <neo.neutron@gmail.com>
+Dm-Upload-Allowed: yes
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), dh-autoreconf, autotools-dev
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://netfilter.org/projects/libmnl/
 #Vcs-Git: git://git.debian.org/collab-maint/libmnl.git
@@ -36,10 +39,15 @@
  Decoupling: the interdependency of the main bricks that compose the
  library is reduced, i.e. the library provides many helpers, but the
  programmer is not forced to use them.
+ .
+ This package contains the development libraries and header files you need
+ to develop your programs using the minimalistic Netlink communication
+ library.
 
 Package: libmnl0
-Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}, multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: minimalistic Netlink communication library
  libmnl is a minimalistic user-space library oriented to Netlink developers.
@@ -65,3 +73,6 @@
  Decoupling: the interdependency of the main bricks that compose the
  library is reduced, i.e. the library provides many helpers, but the
  programmer is not forced to use them.
+ .
+ This package contains the shared libraries needed to run programs that use
+ the minimalistic Netlink communication library.
