=== debian/watch ===
version=3
http://www.netfilter.org/projects/libmnl/files/libmnl-(.*).tar.bz2 debian uupdate
