=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libmnl
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Uploaders: Neutron Soutmun <neo.neutron@gmail.com>
-Dm-Upload-Allowed: yes
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), dh-autoreconf, autotools-dev
-Standards-Version: 3.9.3
+Priority: optional
+Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Uploaders: Neutron Soutmun <neutrons@debian.org>,
+           Arturo Borrero Gonzalez <arturo@debian.org>
+Build-Depends: debhelper-compat (= 12), libtool, pkg-config
+Standards-Version: 4.5.0
 Section: libs
-Homepage: http://netfilter.org/projects/libmnl/
-#Vcs-Git: git://git.debian.org/collab-maint/libmnl.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/libmnl.git;a=summary
+Homepage: https://netfilter.org/projects/libmnl/
+Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libmnl.git
+Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-libmnl
 
 Package: libmnl-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
+Multi-arch: same
 Depends: libmnl0 (= ${binary:Version}), ${misc:Depends}
 Description: minimalistic Netlink communication library (devel)
  libmnl is a minimalistic user-space library oriented to Netlink developers.
@@ -45,10 +45,10 @@
  library.
 
 Package: libmnl0
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}, multiarch-support
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: minimalistic Netlink communication library
  libmnl is a minimalistic user-space library oriented to Netlink developers.
  There are a lot of common tasks in parsing, validating, constructing of
