=== debian/watch ===
version=4
opts="pgpmode=auto" https://www.netfilter.org/pub/libmnl/libmnl-(.*).tar.bz2
